[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body, rims, rim_plastic_r, ext_red

[Material_CarPaint_Pearl]
CarPaintMaterial = ext_body
FresnelMax = 0.4
FresnelC = 0.1
PearlescentSpecular = 0.3
AmbientSpecular = 2.0
AmbientSpecularEXP = 2.3
ClearCoatThickness = 0.2
